#aresWidget { background:url(//s3-us-west-2.amazonaws.com/ares-client-static/Baltimore/be5-widgets/horizontal/images/ares-bg.jpg); padding-top:30px; }
#aresWidget h1 { color:#333333; }
#aresWidget #aresTabs li { margin-bottom:-1px; width:auto; }
#aresWidget #aresTabs li a { padding:5px 10px; }
#aresContent ul li { margin-bottom:0; line-height:1em; }
#aresContent li.bookNowBtn { padding-top:1em; }
#aresWidget #aresContent input[type="submit"] { margin-top:-1px; box-shadow:none; text-shadow:none; border-radius:0; }
#aresWidget #aresContent input[type="submit"]:hover { background:rgba(9,82,125,1);color:white; }
#aresWidget #aresContent input,select { margin-bottom:0; }
#aresWidget #aresContent select { background-position:92% 50%; }
